[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONInt64Number.Clear

Clear value

## Declaration

Source position: fpjson.pp line 293

`public procedure TJSONInt64Number.Clear; override;`

## Description

Clear is overridden by TJSONInt64Number to set the value to 0.

## See also

TJSONData.Clear |  | Clear the raw value of this data object